.kutuDefault { text-align:left; }
.kutuHeaderDefault { height:38px; color:#fff; font-size:13px;}
.kutuHeaderDefault span {}
.kutuBodyDefault { }
.kutuFooterDefault {}
.kutuBodyDefault input{ width:95%; margin:10px 0px;}


.kutuIcerik{width:225px; margin-right:65px; margin-bottom:50px;}
.kutuIcerik .kutuHeaderDefault{ display:none;}
.kutuIcerik .kutuFooterDefault {border-top:1px dotted #444;}
.kutuMenuDefault { border-top:1px dotted #444; padding:4px 0px 1px 0px;}
.kutuMenuDefault a{ color:#393939; font-family:arial narrow; font-size:14px;font-weight:bold; height:23px;letter-spacing:-.2px; padding-left:16px; background:url(/images/global/subpage-li.gif) no-repeat 0px -23px;}
.kutuMenuDefault a:hover{ color:#ff0000; text-decoration:none; background:url(/images/global/subpage-li.gif) no-repeat 0px -3px;}
.kutuMenuDefaultSelected{ border-top:1px dotted #444; padding:4px 0px 1px 0px;}
.kutuMenuDefaultSelected a{ color:#ff0000; font-size:14px;font-weight:bold; font-family:arial narrow; height:23px;letter-spacing:-.2px; padding-left:16px; background:url(/images/global/subpage-li.gif) no-repeat 0px -3px;}
.kutuMenuDefaultSelected a:hover {text-decoration:none;}
.kutuMenuAyiracDefault {}


.kutuArama { left:0;position:absolute;padding:0 0 20px;top:60px;width:100%;z-index:75 !important; padding:0px; display:none;}
.kutuHeaderArama { background:none; padding:0px; padding-top:15px; padding-right:15px; position:relative; border:none; margin:0 auto;width:915px; height:11px;}
.kutuHeaderArama span{ height:11px; width:11px; display:block; float:right;}
.kutuBodyArama { position:relative; border:none; margin:0 auto;width:930px; height:80px; padding:0px;}
.kutuArama input { background:url(/images/global/inputBg-237-33.gif) #fff no-repeat;border:none;height:17px;margin:2px 4px 0 0;padding:8px 10px;width:217px;}
.kutuArama_aramaText {position:absolute; right:142px; top:14px;}
.kutuArama_btnArama {position:absolute; right:86px; top:15px;}
.kutuArama_lnkHizliUrun {font-size:10px; position:absolute; top:15px; right:12px; color:#fff;}
.kutuArama_lnkHizliUrun a{ color:#949494;text-decoration:underline;}
.kutuFooterArama { display:none;}

.searchSuggestDiv{ background:#eee !important; color:#444; border:solid 1px #ccc; border-top:none; left:0px !important; top:35px !important; text-align:left; width:234px !important; padding-bottom:10px; font-size:11px;}
	.searchSuggestDiv img{ width:30px; margin-right:5px; border-left:2px solid #eee; border-right:2px solid #eee;}
.searchSuggestHdrDiv {font-size: 10px; color: #888; line-height: 12px; text-align:right; padding:5px;}
.suggest_link { padding:4px 10px; white-space:nowrap; overflow:hidden; border-top:#ccc 1px dotted;}
.suggest_link_over {background:#bbb; padding:6px 10px; color:#000; white-space:nowrap; overflow:hidden; border-top:#ccc 1px dotted; cursor:pointer !important;}
	.suggest_link_over img{ border:2px solid #999;}
.searchSuggestDivHolder .cat {display:none;}

.kutuArama_aramaTipi{ display:none !important; font-size:10px; position:absolute; top:55px; right:105px; width:200px;}
	.kutuArama_aramaTipi ul, .kutuArama_aramaTipi li{ margin:0px; padding:0px;}
	.kutuArama_aramaTipi input{ width:10px; vertical-align:text-bottom; background:none; padding:0px; height:10px;}
	.kutuArama_aramaTipi ul li span{ margin-right:10px;}
.kutuArama_lbfkutuArama1{ position:absolute; top:14px; left:5px; display:block !important;}
.kutuArama_lbfkutuArama2{ position:absolute; color:#fff; font-size:9px; left:548px; top:2px; display:block !important;}


.kutuUyeGiris{ background-color:#444;left:0;position:absolute;top:60px;width:100%;z-index:91; padding:0px; display:none;}
.kutuHeaderUyeGiris {display:none;}
.kutuFooterUyeGiris {display:none;}
.kutuBodyUyeGiris { position:relative; padding:0px; height:103px; margin:0 auto;width:930px; border:none;}
.kutuUyeGiris input {background:url(/images/global/membership/inputBg-179-33.gif) #fff no-repeat;border:none;height:17px;margin:2px 4px 0 0;padding:8px 10px;width:159px;}
.kutuUyeGiris_lbfUyeEmail{position:absolute; right:256px; top:25px; color:#fff;font-size:10px;height:12px;width:183px;}
.kutuUyeGiris_uyeEmail { position:absolute; right:256px; top:40px;}
.kutuUyeGiris_lbfUyeSifre { position:absolute; right:105px; top:25px; color:#fff;font-size:10px;height:12px;width:150px;}
.kutuUyeGiris_uyeSifre { position:absolute; right:73px; top:40px;}
.kutuUyeGiris_btnKutuLogin { position:absolute; right:10px; top:40px;}
.kutuUyeGiris_girisHata { position:absolute; right:400px; top:25px; width:183px; color:#fff;}
	.kutuUyeGiris_girisHata span div{ width:150px; height:14px; background:url(/images/global/header/hata.gif) left center no-repeat; padding-left:18px;}
.kutuUyeGiris_lnkUyeOlmak {font-size:10px; position:absolute; top:80px; left:490px;}
.kutuUyeGiris_lnkUyeOlmak a{color:#949494;text-decoration:underline;}
.kutuUyeGiris_lnkSifremiUnuttum{font-size:10px; position:absolute; top:80px; left:545px;}
.kutuUyeGiris_lnkSifremiUnuttum a{color:#949494;text-decoration:underline;}
.kutuUyeGiris_lbfkutuUyeGiris1{display:block !important;}
.kutuUyeGiris_lbfkutuUyeGiris3{ position:absolute; left:5px; top:40px; display:block !important;}

.kutuUyeGiris_lbfUyeAdSoyad {white-space:nowrap; display:none;}
.kutuUyeGiris_lbfUyelikBilgi {white-space:nowrap; padding-top:0px;}
.kutuUyeGiris_lbfUyeSiparis {white-space:nowrap;}
.kutuUyeGiris_lbfUyeMesaj {white-space:nowrap;}
	.kutuUyeGiris_lbfUyeMesajSayi{ color:#434343; font-size:11px;}
.kutuUyeGiris_lbfUyeFavori {white-space:nowrap;}
.kutuUyeGiris_lbfUyeDedektif {white-space:nowrap;}
.kutuUyeGiris_lbfUyeDavet {white-space:nowrap; display:none;}
.kutuUyeGiris_lbfUyeTeklif{display:none;}
.kutuUyeGiris_btnKutuLogout { padding:10px 0px 0px 0px;}
.kutuUyeGiris_btnKutuLogout a{ color:#fff !important;}
.kutuUyeGiris_btnKutuLogout a:hover{ color:#000 !important;}
.kutuUyeGiris_lbfkutuUyeGiris2{}
.kutuUyeGiris_lbfkutuUyeGiris4{}

.kutuChat {width: auto; margin:0px;}
.kutuHeaderChat { display:none;}
.kutuBodyChat { background:Transparent; padding:0px;}
.kutuFooterChat { background:Transparent; height:0px;}

.kutuSepet {position:absolute; top:60px; left:0; height:30px; width:100%; font-size:11px; margin:0; padding:0; background:url(/images/global/membership-bg.png) top center repeat-x; z-index:9;}
.kutuBodySepet { border:none; background:none; text-align:left; position:relative !important; height:15px; width:930px; font-size:11px; margin:0 auto; padding:0; z-index:4}
.kutuBodySepet a{ color:#e60000; font-weight:bold;}
.kutuBodySepet a:hover{ color:#e60000; text-decoration:none; font-weight:bold;}
.kutuFooterSepet {display:none;}
.kutuHeaderSepet {display:none;}
.kutuSepet_urunYok { position:absolute; right:0; color:#9a9a9a; background:url(/images/global/membership-bg.png) top left repeat-x; white-space:nowrap; width:127px; height:20px; z-index:55; padding:5px 0 0 0; }
.kutuSepet_icerik {display:none;}
.kutuSepet_Resim img{width:30px;}
.kutuSepet_Resim { width:25%; height:50px; float:left;}
.kutuSepet_Text {text-align:left; width:75%;; height:40px; float:left;  margin-top:10px;}
.ayiracKutuSepet {}
.kutuSepet_urunAdet { position:absolute; right:70px; top:5px; white-space:nowrap;}
.kutuSepet_urunTutar { position:absolute; right:0; top:5px; white-space:nowrap;}
.kutuSepet_lnkSepet { position:absolute; white-space:nowrap; top:5px; right:135px;}
.kutuFooterSepet{display:none;}
.sepetIframe {}


.kutuDuyuru	{}
.kutuHeaderDuyuru {}
.kutuDuyuru #contentwrapper{width: 100%;border: 0px solid #A7B8C1;padding: 0px;}
.kutuDuyuru_duyuru {padding-top:15px; padding-left:6px; width:190px; }
.kutuDuyuru_ayirac {border-top:dotted 1px #979ccb; height:20px;}

.kutuHizliYardim {}
.kutuHeaderHizliYardim {}
.kutuHeaderYardim span {}
.kutuYardim img{ display:none;}
.kutuYardim { margin-right:20px;}
.kutuBodyYardim{}
.kutuHeaderYardim{}
.kutuYardim_icerik a{ border-bottom:1px dotted #ccc; padding:5px 5px; display:block;}
.kutuYardim_icerik a:hover{ border-bottom:1px dotted #ccc; padding:5px 5px; display:block; background:url(/images/tick.gif) right center no-repeat; text-decoration:none;}

.kutuBodyHizliYardim {border:solid 0px;}
.kutuHizliYardim_yardimIcerik {padding-left:10px; padding-top:10px; text-align:left;}
.kutuHizliYardim_yardimIcerik A {color:Black;}
.kutuHizliYardim_yardimIcerik A:hover {color:#fd72ba;}
.kutuHizliYardim_lnkTumYardim {padding-left:10px; margin-top:5px; margin-bottom:5px; text-align:left;}
.kutuFooterHizliYardim {padding-top:5px; padding-left:10px;}

.kutuUyeDavet {}
.kutuUyeDavet input {}
.kutuHeaderUyeDavet {}
.kutuUyeDavet_lbfAciklama {}
.kutuUyeDavet_email {}
.kutuUyeDavet_btnTavsiyeGonder {}
.kutuUyeDavet_mesaj {}
.kutuUyeDavet_lnkCokluDavet {}
.kutuFooterUyeDavet {}

.kutuEncokSatan{}
.kutuHeaderEncokSatan {}
.kutuBodyEncokSatan{border:#e9e9e9 1px solid; padding-left:4px;}
.kutuEncokSatanTable {}
.kutuEncokSatanTable td {display:block; float:left; background:#f9f9f9; margin:4px; padding:10px;}
.kutuEncokSatan_Resim { margin:0px;}
.kutuEncokSatan_ResimThumb {}
.kutuEncokSatan_ResimSmall {}
.kutuEncokSatan_ResimSmall img {}
.kutuEncokSatan_Text {margin:0px; position:relative; width:152px; _width:160px; }
.kutuEncokSatan_MarkaAd {display:none;}
.kutuEncokSatan_TextAd {position:absolute; left:50px; top:-40px; height:26px; width:107px; overflow:hidden; border:1px solid red;}
.kutuEncokSatan_TextFiyat {color:#02baf5; font-weight:bold;}
.kutuEncokSatan_kdvDahil {display:none;}
.ayiracEnCokSatan {border-bottom:1px dashed #ccc;}
.kutuEncokSatan_lnkEnCokListe { margin-left:4px; margin-top:5px;}
.kutuFooterEncokSatan {height:10px;}

/********* YENI URUN **********/
.kutuYeniUrun {}
.kutuHeaderYeniUrun {}
.kutuBodyYeniUrun {}
.kutuBodyYeniUrun td{ display:block; float:left;}
.kutuFooterYeniUrun { height:10px;}
.kutuYeniUrun_Resim { width:45px; margin:0px;}
.kutuYeniUrun_Text { margin:0px; position:relative; width:160px; height:10px;}
.kutuYeniUrun_MarkaAd { display:none}
.kutuYeniUrun_TextAd { position:absolute; left:50px; top:-50px; height:26px; width:110px; overflow:hidden; font-size:11px;}
.kutuYeniUrun_TextFiyat { position:absolute; color:#0089bf; left:50px; top:-20px; font-weight:bold;}
.kutuYeniUrun_kdvDahil { display:none;}
.ayiracYeniUrun { border-bottom:1px dotted #ccc; margin:0px 0px 10px 0px;}

.kutuYeniUrun_lnkYeniUrunListe {}

/*****************************/

/**  Son Gezilen  **/
.kutuSonGezilen {}
.kutuHeaderSonGezilen {}
.kutuBodySonGezilen {}
.kutuBodySonGezilen td{ display:block; float:left;}
.kutuFooterSonGezilen { height:10px;}
.kutuSonGezilen_Resim { width:45px; margin:0px;}
.kutuSonGezilen_Text { margin:0px; position:relative; width:160px; height:10px;}
.kutuSonGezilen_MarkaAd { display:none}
.kutuSonGezilen_TextAd { position:absolute; left:50px; top:-50px; height:26px; width:110px; overflow:hidden; font-size:11px;}
.kutuSonGezilen_TextFiyat { position:absolute; left:50px; top:-20px; color:#0089bf; font-weight:bold;}
.kutuSonGezilen_kdvDahil { display:none;}
.ayiracSonGezilen { border-bottom:1px dotted #ccc; margin:0px 0px 10px 0px;}

/******** DOVIZ **********/

.kutuBodyDovizBilgi { font-size:12px}
.kutuDovizBilgi_kurText { width:50px; display:table-cell; color:#333333;}
.kutuDovizBilgi_kurValue { width:100px; padding-left:10px; border-left:1px dotted #ccc; display:table-cell}
.kutuDovizBilgi_ayirac { border-bottom:1px dotted #ccc; margin:5px 0px;}

/*************************/


/*************************/

.kutuPaket{}
.kutuHeaderPaket {}

.kutuPaket_urunler {padding-top:10px; padding-left:5px; text-align:center;}
.kutuPaket_urunler #contentwrapper{width: 90%;border: 0px solid #A7B8C1;padding: 0px;}
.kutuPaket_urunler #contentwrapper img {width:140px;}
.kutuPaket_lnkPaketTumListe {clear:both; padding-left:10px; padding-bottom:5px; padding-top:5px; text-align:left;}
.kutuFooterPaket {}

.kutuPromosyon{}
.kutuHeaderPromosyon {}
.kutuBodyPromosyon { text-align:left; _padding-left:3px;}
.kutuPromosyon_urunler {padding-top:10px; text-align:center;}
.kutuPromosyon_urunler #contentwrapper{width: 90%;border: 0px solid #A7B8C1;padding: 0px;}
.kutuPromosyon_urunler #contentwrapper img {width:140px;}
.kutuPromosyon_lnkPromosyonTumListe {clear:both; padding-bottom:5px; padding-top:5px; text-align:left;}
.kutuFooterPromosyon {}
.billcontent { padding-bottom:10px;}

.kutuYardim {}
.kutuHeaderYardim {}
.kutuYardim_icerik {}

.kutuKategori {}
.kutuKategori img{ display:none;}
.kutuHeaderKategori { display:none;}
.kutuBodyKategori{ background:none; padding:0px; margin:0px; border:none;}
.kutuHeaderKategori span { }
.kutuFooterKategori { display:none;}
.kutuKategoriAna_line {}
.kutuKategoriAna_line td {}
.kutuKategoriAlt_line {}
.kutuKategori_icerik a{ display:none;}
.kutuKategori_icerik a.kutuKategoriAnaSeviye, .kutuKategori_icerik a.kutuKategoriAltSeviye, .kutuKategori_icerik a.kutuKategoriAnaSeviye_selected, .kutuKategori_icerik a.kutuKategoriAltSeviye_selected{ display:block;}
.kutuKategori_icerik a{ font-family:arial narrow; font-size:16px; padding:5px 5px; border-left:3px solid #009fcc; margin:2px 0px; border-top:1px solid #d9d9d9;}
.kutuKategori_icerik a:hover{ color:#fff !important; background:#009fcc; padding:5px 5px; text-decoration:none;}


/* Kategori Kutusu */
.kutuKategoriAnaSeviye{ display:none !important;}
.kutuKategoriAnaSeviye:link {}
.kutuKategoriAnaSeviye:visited { }
.kutuKategoriAnaSeviye:active { }
.kutuKategoriAnaSeviye:hover {}

.kutuKategoriAltSeviye:link {}
.kutuKategoriAltSeviye:visited {}
.kutuKategoriAltSeviye:active {}
.kutuKategoriAltSeviye:hover {}

.kutuKategoriAnaSeviye_selected{ display:none !important;}
.kutuKategoriAnaSeviye_selected{background:#009fcc; color:#fff;}
.kutuKategoriAnaSeviye_selected:link {background:#009fcc; color:#fff;}
.kutuKategoriAnaSeviye_selected:active {background:#009fcc; color:#fff;}
.kutuKategoriAnaSeviye_selected:hover {background:#009fcc; color:#fff;}

.kutuKategoriAltSeviye_selected{background:#009fcc; color:#fff;}
.kutuKategoriAltSeviye_selected:link {background:#009fcc; color:#fff;}
.kutuKategoriAltSeviye_selected:active {background:#009fcc; color:#fff;}
.kutuKategoriAltSeviye_selected:hover {background:#009fcc; color:#fff;}


.kutuAnket{}
.kutuHeaderAnket {}
.kutuHeaderAnket span { }
.kutuAnket_anketSoru {font-weight:bold; text-align:left; padding-top:10px; color:#686767;}
.kutuAnket_anketSecenek {color:#545454; padding-bottom:2px;}
.kutuAnket_anketSecenek img {background-color: #ff6600;height:10}
.kutuAnket_lnkAnketSonuclar {}
.kutuAnket_btnAnketGonder {text-align:left; margin-bottom:8px;}
.kutuAnket_btnDigerAnket {text-align:left; margin-bottom:8px;}
.kutuFooterAnket {}


.headerMenu {margin-left:5%; margin-right:5%; }
.headerMenu_kategoriBilgi img {border:0px; }

/** KUTU MESAJ **/

.kutuMesaj { position:relative;}
.kutuHeaderMesaj { display:none;}
.kutuBodyMesaj { position:absolute; left:210px; width:500px; width:150px; height:20px;}
.kutuBodyMesaj div{ display:inline; float:left;}
.kutuBodyMesaj div a{ background-repeat:no-repeat; display:block; height:19px; width:25px; text-indent:-9999px;}
.kutuBodyMesaj div a:hover{}
	.kutuMesaj_yeni a{ background:url(/images/treeMenu/orginal/msg_yeni.gif) no-repeat;}
	.kutuMesaj_yeni a:hover{ background:url(/images/treeMenu/orginal/msg_yeni_hover.gif) no-repeat;}
	.kutuMesaj_sistemOkunmamis a{ background:url(/images/treeMenu/orginal/msg_sys.gif) no-repeat;}
	.kutuMesaj_sistemOkunmamis a:hover{ background:url(/images/treeMenu/orginal/msg_sys_hover.gif) no-repeat;}
	.kutuMesaj_gelenMesaj a{ background:url(/images/treeMenu/orginal/msg_gelen.gif) no-repeat;}
	.kutuMesaj_gelenMesaj a:hover{ background:url(/images/treeMenu/orginal/msg_gelen_hover.gif) no-repeat;}
	.kutuMesaj_bekleyen a{ background:url(/images/treeMenu/orginal/msg_bekleyen.gif) no-repeat;}
	.kutuMesaj_bekleyen a:hover{ background:url(/images/treeMenu/orginal/msg_bekleyen_hover.gif) no-repeat;}
	.kutuMesaj_tum a{ background:url(/images/treeMenu/orginal/msg_arsiv.gif) no-repeat;}
	.kutuMesaj_tum a:hover{ background:url(/images/treeMenu/orginal/msg_arsiv_hover.gif) no-repeat;}
	.kutuMesaj_sistem a{ background:url(/images/treeMenu/orginal/msg_sys_arsiv.gif) no-repeat;}
	.kutuMesaj_sistem a:hover{ background:url(/images/treeMenu/orginal/msg_sys_arsiv_hover.gif) no-repeat;}
.kutuFooterMesaj { position:absolute; left:360px; top:3px; width:300px; height:16px; color:#666; font-size:11px;}

/****/


.kutuBulten {}
.kutuHeaderBulten {}
.kutuBodyBulten {}
.kutuBulten_lbfAciklama {}
.kutuBulten_email {}
.kutuBulten_email input {}
.kutuBulten_btnBultenGonder {}
.kutuBulten_mesaj {}
.kutuFooterBulten {}


/****  Filtre  ****/

.kutuOzellikFiltre { margin-top:40px; margin-left:20px; font-family:Trebuchet MS;}
.kutuHeaderOzellikFiltre { background:none; color:#009fcc; font-size:17px;}
.kutuBodyOzellikFiltre { background:none; border:none; padding:0px;}
.kutuBodyOzellikFiltre table td{ display:block; float:left; vertical-align:top; padding:0;}
.kutuFooterOzellikFiltre { display:none;}

.urunKiyaslamaOzellik_ozellikAd { cursor:pointer; background:url(/images/global/arrows.gif) 0px 8px no-repeat; width:150px; border-top:1px dotted #000; padding:4px 0px 4px 13px; color:#444; font-size:13px;}
.kapali { background-position:0px -42px;}
.urunKiyaslamaOzellik_ozellikIcerik { margin-bottom:5px;}
.urunKiyaslamaOzellik_ozellik {}
.urunKiyaslamaOzellik_ozellikIcerik a{ background:url(/images/global/checkbox.gif) 0px -29px no-repeat; color:#000; font-size:11px; line-height:13px; padding:0 0 0 18px; display:block; margin:4px 0px;}
.urunKiyaslamaOzellik_ozellikIcerik a:hover{ text-decoration:none;}
.ayiracOzellik{}
a.link_selected { background-position:0px 1px;}
a.link_selected:hover{ text-decoration:none;}
.urunKiyaslamaOzellik_temizle {margin:0px;}
.urunKiyaslamaOzellik_temizle a{ background:#666 url(/images/xclose.gif) 4px center no-repeat; color:#fff; font-size:10px; padding-right:4px; padding-left:13px;}
.urunKiyaslamaOzellik_temizle a:hover{ background:#333 url(/images/xclose.gif) 4px center no-repeat; text-decoration:none;}
.ayiracOzellik {}
.ayiracOzellikGrup {}
.urunKiyaslamaOzellik_listedenCikar span{ display:block;}

/**/
.gridUrunOzellikDetayIcerik, .urunKiyaslamaOzellik_ozellikAd, .gridUrunOzellikDetayBaslik{}

.gridUrunOzellikDetayIcerik span a, 
.urunKiyaslamaOzellik_ozellikAd span a, 
.gridUrunOzellikDetayBaslik span a{background:url(/images/global/q-mark.gif) top left; float:right; display:block; width:17px; height:17px; text-indent:-9999px;}
/* Hack for Internet Explorer */
*:first-child+html .gridUrunOzellikDetayBaslik a{margin:-14px 0 0 0 !important;}
/**/
.gridUrunOzellikDetayIcerik a.link, 
.urunKiyaslamaOzellik_ozellikAd a.link, 
.gridUrunOzellikDetayBaslik a.link{background:none; float:none; display:inline; width:100%; text-indent:0; margin:0 !important;}

.gridUrunOzellikDetayIcerik a.link, 
.urunKiyaslamaOzellik_ozellikAd a.link, 
.gridUrunOzellikDetayBaslik a.link{background:none; float:none; display:inline; width:100%; text-indent:0; margin:0 !important;}

.gridUrunOzellikDetayIcerik a:hover, 
.urunKiyaslamaOzellik_ozellikAd a:hover,
.gridUrunOzellikDetayBaslik a:hover{ background-position:bottom;}
/************************/
/** AJAX TOOLTIP ***********************************************/

.ajaxtooltip{ border:1px solid #bbb; padding:10px; min-width:220px; background:#fff; font-size:11px !important; color:#555;}
.ajaxtooltip h3{ font-size:14px !important; margin:5px 0px; color:#555;}
.ajaxtooltip p{ margin:5px 0px; font-size:11px !important;}
.ajaxtooltip span{font-size:11px !important;}
.ajaxtooltip input{ float:left;}
/**/

.kutuBosluk {}


#ctl00_ascChat_lbfCHAT_OFFLINE {text-align:center;width:100%;margin-top:10px;}


/* Kayan Menu CSS */
.motiontable  {margin-left:25px; margin-right:25px;}
#motioncontainer {width: 550px; /* Set to gallery width, in px or percentage */height: 62px; /* Set to gallery height */}
#motioncontainer a img {border: 1px solid #FFFFFF; /* Set image border color */}
#motioncontainer a:hover img {border: 1px solid navy; /* Set image border hover color */}
#statusdiv {background-color: lightyellow;border: 1px solid gray;padding: 2px;position: absolute; /* Stop Editing Gallery Styles */left: -300px;visibility: hidden;}
#motioncontainer a:hover {color: red; /* Dummy definition to overcome IE bug */}


/**************MULTI-LANGUAGE****************************/

.tableMultiIcon{ margin-top:0px; float:left;}
.tableMultiIcon_Item{}
.tableMultiIcon_Item a.multiLink-en-US {}
.tableMultiIcon_Item_selected{ display:none;}
.tableMultiIcon a span{ display:none;}
.tableMultiIcon a{ display:block; width:73px; height:31px; background-position:top;}
.tableMultiIcon a:hover{ background-position:bottom;}
.multiLink-en-US{ background-image:url(/images/global/english.gif);}
.multiLink-tr-TR{ background-image:url(/images/global/turkce.gif);}
